<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJT+/ByoCuW9Y9bV4oGzZWYwR4+Hn5EW31RwGXKHwDx4vgkOCEMsSIKPAe7XCcchuUpPG+iSkCKaW1dxKVVek8rGB63bPtfjKGAo=</string>
</map>
